MONGOC_CURSOR_MORE(3)

NAME
mongoc_cursor_more() - This function shall indicate if there is more data to be read from the cursor.

SYNOPSIS

bool
mongoc_cursor_more (mongoc_cursor_t *cursor);

PARAMETERS

cursor
    A mongoc_cursor_t \&.

DESCRIPTION

This function shall indicate if there is more data to be read from the cursor.

RETURNS

true if there is more data to be read from the cursor, otherwise false.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.